Jump to content

User:AnotherConsumerRightsPerson/styles.css: Difference between revisions

From Consumer Rights Wiki
Undo revision 31712 by AnotherConsumerRightsPerson (talk)oops wrong one
No edit summary
Line 9: Line 9:
.transcludedthingyborder{
.transcludedthingyborder{
border-style: solid;
border-style: solid;
border-width: 2px;
}
}
.transcludedthingytext {
.transcludedthingytext {

Revision as of 06:50, 5 December 2025

.basicborder {
	border-style: solid;
	border-width: 1px;
}
.quizborder {
	color: black;
	background-color: lightblue;
}
.transcludedthingyborder{
	border-style: solid;
	border-width: 2px;
}
.transcludedthingytext {
	text-align: center;
	font-size: 20px
}